<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `ftxia_score_log`;");
E_C("CREATE TABLE `ftxia_score_log` (
  `id` int(10) NOT NULL auto_increment,
  `uid` int(10) NOT NULL,
  `uname` varchar(50) NOT NULL,
  `action` varchar(50) NOT NULL,
  `score` int(10) NOT NULL,
  `add_time` int(10) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=24 DEFAULT CHARSET=utf8");
E_D("replace into `ftxia_score_log` values('1','8','li4563962','register','20','1373512244');");
E_D("replace into `ftxia_score_log` values('2','8','li4563962','login','1','1373512244');");
E_D("replace into `ftxia_score_log` values('3','9','xunxinghe','register','20','1373534485');");
E_D("replace into `ftxia_score_log` values('4','9','xunxinghe','login','1','1373534485');");
E_D("replace into `ftxia_score_log` values('5','9','xunxinghe','sign','5','1373534491');");
E_D("replace into `ftxia_score_log` values('6','10','Lv、先生','register','20','1373538266');");
E_D("replace into `ftxia_score_log` values('7','10','Lv、先生','login','1','1373538266');");
E_D("replace into `ftxia_score_log` values('8','11','luoanddan','register','20','1373608812');");
E_D("replace into `ftxia_score_log` values('9','11','luoanddan','login','1','1373608812');");
E_D("replace into `ftxia_score_log` values('10','12','nihao123','register','20','1373692192');");
E_D("replace into `ftxia_score_log` values('11','12','nihao123','login','1','1373692192');");
E_D("replace into `ftxia_score_log` values('12','12','nihao123','sign','5','1373692366');");
E_D("replace into `ftxia_score_log` values('13','1','admin','login','1','1373781604');");
E_D("replace into `ftxia_score_log` values('14','8','li4563962','login','1','1373781783');");
E_D("replace into `ftxia_score_log` values('15','1','admin','login','1','1373865334');");
E_D("replace into `ftxia_score_log` values('16','13','青岛蓝月庄园有限公司','register','20','1374111435');");
E_D("replace into `ftxia_score_log` values('17','13','青岛蓝月庄园有限公司','login','1','1374111435');");
E_D("replace into `ftxia_score_log` values('18','14','andybady','register','20','1374208775');");
E_D("replace into `ftxia_score_log` values('19','14','andybady','login','1','1374208775');");
E_D("replace into `ftxia_score_log` values('20','15','skot','register','20','1374375966');");
E_D("replace into `ftxia_score_log` values('21','15','skot','login','1','1374375966');");
E_D("replace into `ftxia_score_log` values('22','16','320320','register','20','1374397784');");
E_D("replace into `ftxia_score_log` values('23','16','320320','login','1','1374397784');");

require("../../inc/footer.php");
?>